## pulseaudio-equalizer-ladspa 3.0.2

=== meson_options.txt ===
option('python',
    type: 'string',
    description : 'Python name or path to be used',
)

option('purelib',
    type: 'string',
    description : 'Custom python purelib path relative to prefix',
)
