=== debian/changelog ===
pulseaudio-equalizer-ladspa (3.0.2-1~mx21) mx; urgency=low

  * Initial release. 

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 06 Jan 2022 13:03:11 -0800
