=== debian/control ===
Source: pulseaudio-equalizer-ladspa
Section: audio
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               libglib2.0-dev,
               meson (>=0.46)
Standards-Version: 4.5.0
Homepage: https://github.com/pulseaudio-equalizer-ladspa/equalizer

Package: pulseaudio-equalizer-ladspa
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
         bc,
         libgtk-3-0,
         pulseaudio,
         python3-gi (>= 3.30~),
         swh-plugins
Description:  LADSPA based multiband equalizer approach for pulseaudio.
  LADSPA based multiband equalizer approach for getting better sound out of
  pulseaudio. This equalizer clearly is more potent than the (deprecated ?),
  optional one provided by Pulseaudio. (pulseaudio-equalizer)
